# Generated by Django 3.1.7 on 2021-03-11 15:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0003_auto_20210311_1654'),
    ]

    operations = [
        migrations.AddField(
            model_name='customuser',
            name='cover',
            field=models.ImageField(blank=True, upload_to='covers'),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='avatar',
            field=models.ImageField(upload_to='avatars'),
        ),
    ]
